# Octavia User

## Cookbooks

- Basic Load Balancing Cookbook
- Layer 7 Cookbook

## Guides

- Layer 7 Load Balancing
- Octavia Provider Feature Matrix
- Monitoring Load Balancers

## References

- Octavia API Reference
- Command Line Interface Reference
- Octavia Software Development Kits (SDK)

## Videos

- Introduction to OpenStack Load Balancing (2017 Boston Summit)

### Indices and Search

- Index

- Search Page

this page last updated: 2026-03-10 18:02:42

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug